# UniqueWorkersCountPoolAnalytics
`toloka.client.analytics_request.UniqueWorkersCountPoolAnalytics` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/analytics_request.py#L133)

```python
UniqueWorkersCountPoolAnalytics(self, *, subject_id: str)
```

The number of unique performers who took tasks from the pool

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`subject_id`|**str**|<p>ID of the object you want to get analytics about.</p>
